XDSL-testaaja
-
VDSL2-testeri 8 km TDR DMM
S600 VDSL2 -testeri 8 km TDR myös DMM: llä, kaapeliseurannalla, lankapuhelimella, optisella tehomittarilla, VFL, tarkista linjasekvenssitoiminnot. TDR on valittavissa 4 km 8 km.
Enemmän -
VDSL2-testeri DMM IPTV ONU VFL OPM -kaapelin seuranta
Wifi 5G Android 9.0 OS -älypuhelin {{5}} 1D / 2D-viivakoodin skannaus {{8}} ADSL / VDSL2 / 35B {{9}} DMM-testi {{10}} TDR {{11}} OPM {{12} } PON-tehomittari {{13}} VFL {{14}} PON-verkon...
Enemmän -
VDSL2 TESTER-tuki 30a 35b tdr
Tukee ISP-kirjautumista ja IP Ping -testiä Ladattava litiumioniakku, optinen virtamittari, VFL-toiminto Tukee kaapelien jäljitystä, tarkista linjajärjestys, lankapuhelintoiminto
Enemmän -
Kannettava VDSL2 / VDSL / XDSL -testeri
DSL-fyysisen kerroksen testi Modeemiemulointi (korvaa käyttäjän modeemi kokonaan) PPPoE-valinta (RFC1683, RFC2684, RFC2516) PPPoA-valinta (RFC2364) Puhelintoiminto DMM TestPing -toiminto (WAN&LAN)
Enemmän -
VDSL xDSL -testeri
ST332B VDSL-testeri on monikäyttöinen pienikokoinen käsikäyttöinen VDSL2-testilaite, joka on erityisesti suunniteltu xDSL-linjatestiin (xDSL sisältää: ADSL, ADSL2, ADSL2+, READSL, VDSL2 jne.) Ja...
Enemmän -
Tietoliikennetesti PDA
Telecom test PDA perustuu Android-älypuhelinalustaan, joka on kannettava monitoiminen testauslaitesuunnittelu teleoperaattoreille. SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS -älypuhelin {{6}}...
Enemmän




















